Search the Community

Showing results for tags '2.0'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Português
    • Autenticação e Autorização
    • Gerenciamento de perguntas e respostas
    • Gerenciamento de produtos
    • Gerenciamento de vendas
    • Gerenciamento de envios
    • Gerenciamento de usuário
    • Controle de notificações
    • Gerenciamento de mensagens pós-venda
  • Español
    • Autenticación y Autorización
    • Gestión de preguntas y respuestas
    • Gestión de productos
    • Gestión de ventas
    • Gestión de envíos
    • Gestión de usuario
    • Control de notificaciones
    • Gestión de mensajes post-venta
  • English
    • Authentication and Authorization
    • Question & Answer Management
    • Product Management
    • Sales Management
    • Shipment Management
    • User Management
    • Notification control
    • Post Sale Message Management
  • Off Topic
    • Events
    • Off Topic
    • Documentation improvements
    • Jobs

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 1 result

  1. Bom dia pessoal, a um tempo recebi um e-mail sobre a atualização do sdk do mercado livre (php) para 2.0, no e-mail dizia que logo não aceitara mas requisições dos sdks antigo somente deste novo. estou com uma duvida... eu tenho que alterar esse sdk 2.0 e passar novamente os parametros que passava no sdk antigo? exemplo.. no metodo get public function get($path, $params = null, $assoc = false) { $opts = array( CURLOPT_HTTPHEADER => array('x-format-new:true', 'x-costos-new:true'), ); $exec = $this->execute($path, $opts, $params, $assoc); return $exec; } eu teria que alterar o sdk 2.0 com esses parâmetros também ou não seria necessário? porque não vi em nenhum lugar explicando oque mudou, somente que tinha q ser atualizado.